QuikrBox Store app Issues - Bug #7294

Alaram is on but not working if new order arrives
08/03/2023 03:22 PM - priyanka Sharma

Status: Closed Start date: 08/03/2023
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/05/2023 02:58 PM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 10/24/2023 04:48 PM - priyanka Sharma

- Status changed from Resolved to Closed
